<?xml version="1.0"?>
<gconf>
        <entry name="saveimagedir" mtime="1088699400" schema="/schemas/apps/galeon/State/saveimagedir"/>
        <entry name="savedir" mtime="1088699400" schema="/schemas/apps/galeon/State/savedir"/>
        <entry name="opendir" mtime="1088699400" schema="/schemas/apps/galeon/State/opendir"/>
        <entry name="js_console_show" mtime="1088699400" schema="/schemas/apps/galeon/State/js_console_show_messages"/>
        <entry name="recovery_method" mtime="1088699400" schema="/schemas/apps/galeon/State/recovery_method"/>
</gconf>
